[
  {
    "chunk_id": 3,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'ProductReport', total 4 fields. Fields: Id(java.lang.Integer), Name(java.lang.String), Quantity(java.lang.Float), Price(java.lang.Float).",
    "raw_xml": "<field name=\"Id\" class=\"java.lang.Integer\" />\n\t\n<field name=\"Name\" class=\"java.lang.String\" />\n\t\n<field name=\"Quantity\" class=\"java.lang.Float\" />\n\t\n<field name=\"Price\" class=\"java.lang.Float\" />\n\t",
    "context": "Report 'ProductReport' field definitions",
    "metadata": {
      "field_names": [
        "Id",
        "Name",
        "Quantity",
        "Price"
      ],
      "field_types": {
        "Id": "java.lang.Integer",
        "Name": "java.lang.String",
        "Quantity": "java.lang.Float",
        "Price": "java.lang.Float"
      },
      "field_expressions": {},
      "count": 4
    }
  },
  {
    "chunk_id": 3,
    "chunk_type": "fields",
    "human_description": "These are all field definitions for report 'ProductReport', total 4 fields. Fields: Id(java.lang.Integer), Name(java.lang.String), Quantity(java.lang.Float), Price(java.lang.Float).",
    "raw_xml": "<field name=\"Id\" class=\"java.lang.Integer\" />\n\t\n<field name=\"Name\" class=\"java.lang.String\" />\n\t\n<field name=\"Quantity\" class=\"java.lang.Float\" />\n\t\n<field name=\"Price\" class=\"java.lang.Float\" />\n\t",
    "context": "Report 'ProductReport' field definitions",
    "metadata": {
      "field_names": [
        "Id",
        "Name",
        "Quantity",
        "Price"
      ],
      "field_types": {
        "Id": "java.lang.Integer",
        "Name": "java.lang.String",
        "Quantity": "java.lang.Float",
        "Price": "java.lang.Float"
      },
      "field_expressions": {},
      "count": 4
    }
  }
]